<!DOCTYPE html>
<html>
<head>
	<title>Ladies Outerware</title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta charset="utf-8">
	<link href="https://fonts.googleapis.com/css?family=Inconsolata" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
	<header>
		<img class="menu-img" src="images/menu.png">
		<h2><a href="index.html">SHOP</a> </h2>
		<a href="cart.html"><img class="cart-icon" src="images/cart.png" height="30px" width="30px"></a>
	</header>
	<nav>
		<a href="men-outer-products.html">Men's Outerwear</a>
		<a href="ladies-outer-products.html" class="selected">Ladies Outerwear</a>
		<a href="men-tshirt-products.html">Men's T-Shirts</a>
		<a href="ladies-tshirt-products.html">Ladies T-Shirts</a>
	</nav>
	<div class="outerwear">
		<a href="#"><img class="banner-image" src="images/ladies_outerwear.jpg" ></a>
		<h3>Ladies Outerware</h3>
	</div>
	<section class="banner-flex">
		<div class="product-items">
			<a href="config.html"><img class="banner-image" src="images/l-products.jpg"></a>
			<h3>Ladies Modern Stretch Full Zip</h3>
			<a  href="">$41.50</a>
		</div>
		<div class="product-items">
			<a href="config.html"><img class="banner-image" src="images/l-products.jpg"></a>
			<h3>Ladies Modern Stretch Full Zip</h3>
			<a  href="">$41.50</a>
		</div>
		<div class="product-items">
			<a href="config.html"><img class="banner-image" src="images/l-products.jpg"></a>
			<h3>Ladies Modern Stretch Full Zip</h3>
			<a  href="">$41.50</a>
		</div>
		<div class="product-items">
			<a href="config.html"><img class="banner-image" src="images/l-products.jpg"></a>
			<h3>Ladies Modern Stretch Full Zip</h3>
			<a  href="">$41.50</a>
		</div>
		<div class="product-items">
			<a href="config.html"><img class="banner-image" src="images/l-products.jpg"></a>
			<h3>Ladies Modern Stretch Full Zip</h3>
			<a  href="">$41.50</a>
		</div>
		<div class="product-items">
			<a href="config.html"><img class="banner-image" src="images/l-products.jpg"></a>
			<h3>Ladies Modern Stretch Full Zip</h3>
			<a  href="">$41.50</a>
		</div>
		<div class="product-items">
			<a href="config.html"><img class="banner-image" src="images/l-products.jpg"></a>
			<h3>Ladies Modern Stretch Full Zip</h3>
			<a  href="">$41.50</a>
		</div>
		<div class="product-items">
			<a href="config.html"><img class="banner-image" src="images/l-products.jpg"></a>
			<h3>Ladies Modern Stretch Full Zip</h3>
			<a  href="">$41.50</a>
		</div>
		<div class="product-items">
			<a href="config.html"><img class="banner-image" src="images/l-products.jpg"></a>
			<h3>Ladies Modern Stretch Full Zip</h3>
			<a  href="">$41.50</a>
		</div>
		<div class="product-items">
			<a href="config.html"><img class="banner-image" src="images/l-products.jpg"></a>
			<h3>Ladies Modern Stretch Full Zip</h3>
			<a  href="">$41.50</a>
		</div>
		<div class="product-items">
			<a href="config.html"><img class="banner-image" src="images/l-products.jpg"></a>
			<h3>Ladies Modern Stretch Full Zip</h3>
			<a  href="">$41.50</a>
		</div>
		<div class="product-items">
			<a href="config.html"><img class="banner-image" src="images/l-products.jpg"></a>
			<h3>Ladies Modern Stretch Full Zip</h3>
			<a  href="">$41.50</a>
		</div>
	</section>

</body>
<footer>
	<p>Made by Sayantan</p>
	<h3>DEMO ONLY</h3>
</footer>
</html>